Subject: Re: Gout

From: [email-masked]
Date: 13 May 94 16:22:11 MDT

Gout is indeed a metabolic disorder.  And the organ foods are not the only
ones that have high purine - all red meats and some fruits such as tomatoes
are also high in purine.  Artichokes are very high in purine.

If left untreated, or treated incorrectly gout can be fatal by the uric
acid crystals lodging in the heart.  Colchicine and zyloprim are the drugs of
choice, but carefully monitoring your diet helps immensely.

This diet business poses problems for those of us who really like Italian
food, particularly artichokes and asparagus.  Oh well!  such is life.

And the only reason I know all of this stuff is that not only do I have gout
(I am only 47) both parents have gout, both grandfathers and greatgrandfather
had gout and my brother, who is 51, told me that just lately he has test for
high uric acid count.  BTW- the feet are NOT the only place gout settles--if
you have a joint in your body, gout will settle there--even the suture joints of
your head.

Diane
[email-masked]